<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>JMS interface library</Description>
        <Class>ContentManagement</Class>
        <Name>queueManager</Name>
		<Version>1.0.1</Version>
        <Packages>
            <Software>
                <Description>JMS interface library</Description>
            	<Name>queueManager</Name>
				<Version>1.0.4-4.7.0-126304</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.access</groupId>
					<artifactId>queueManager</artifactId>
					<version>1.0.4-4.7.0-126304</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>queueManager-1.0.4-4.7.0-126304.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


